Bug 1027044 - [ja_JP] Translation for "advanced configuration" can be improved
[ja_JP] Translation for "advanced configuration" can be improved
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon (Show other bugs)
4.0
Unspecified Unspecified
low Severity unspecified
: async
: 4.0
Assigned To: Yuko Katabami
Ami Jeain
: Translation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-05 19:46 EST by Yuko Katabami
Modified: 2016-04-26 22:42 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-17 21:34:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Create subnet description in ja-JP (36.48 KB, image/png)
2013-11-05 19:46 EST, Yuko Katabami
no flags Details
Update subnet description in ja-JP (36.27 KB, image/png)
2013-11-05 19:51 EST, Yuko Katabami
no flags Details

  None (edit)
Description Yuko Katabami 2013-11-05 19:46:50 EST
Created attachment 820094 [details]
Create subnet description in ja-JP

Description of problem:
Japanese translation for "advanced configuration" can be improved, although the current translation is not wrong.

Version-Release number of selected component (if applicable): 4.0


How reproducible: 100%


Steps to Reproduce:
1. Log in to Dashboard with Admin account.
2. Click "Settings" menu and change the language to Japanese.
3. On the left side panel, select Admin => Networks
4. Click a network name listed in the table to open "Network Detail" page.
5. Click "Create Subnet" button to open "Create Subnet" window.
6. Check the translation of description: You can create a subnet associated with the network. Advanced configuration are available at "Subnet Detail" tab.  

Actual results:
"ネットワークに割り当てられたサブネットを作成できます。「サブネットの詳細」タブで高度な設定ができます。"

Expected results:
It can be improved by changing the part "高度な設定" to "詳細設定".

Additional info:
Screenshot attached.
Comment 1 Yuko Katabami 2013-11-05 19:50:28 EST
Similar message for "Update Subnet" can be also improved by changing the part "高度な設定" to "詳細設定"

#: dashboards/project/networks/subnets/workflows.py:122
msgid ""
"You can update a subnet associated with the network. Advanced configuration "
"are available at \"Subnet Detail\" tab."
msgstr "ネットワークに割り当てられたサブネットを更新できます。高度な設定は「サブネットの詳細」タブにあります。"

This message is accessible from the same screen by clicking "Edit Subnet".
Comment 2 Yuko Katabami 2013-11-05 19:51:10 EST
Created attachment 820096 [details]
Update subnet description in ja-JP
Comment 3 Yuko Katabami 2013-11-05 19:51:36 EST
This will be discussed with the upstream ja-JP user group.
I will report the progress here.
Comment 5 Yuko Katabami 2013-11-10 16:11:56 EST
Reported to the upstream ja-JP user group on 8 Nov and is currently under discussion.
Comment 6 Yuko Katabami 2013-11-17 21:34:05 EST
After discussion with the upstream ja-JP User Group, we decided that it is ok to keep the current translation as-is.

Changing the status to CLOSED.

Note You need to log in before you can comment on or make changes to this bug.